﻿html, body {
    height:100%;
    width:100%;
    position:relative;
    margin:0;
    padding:0;
    font-family: 'ralewayregular';
    color:#36545c;
}
h2, .h2, .ms-rtestate-field h2, h2.ms-rteElement-H2 {font-size: 22px;font-weight: bold;color: #f47c20;line-height:1.4em;margin-top:12px}
h3, .h3, .ms-rtestate-field h3, h3.ms-rteElement-H3 {font-size: 16px;font-weight: bold;color:#36545c;line-height:1.3em;margin-top:0}
p, .ms-rtestate-field p, p.ms-rteElement-P, ul {line-height:1.8em}
.small{font-size: 0.9em;}

/*.ms-backgroundImage, */
#s4-workspace {}
#s4-bodyContainer {padding-bottom:0;background:url('img/bg.jpg') no-repeat right top}

#header{z-index:99999}
.header {background:#f9f9f9;margin-top:0;padding:8px 0px 0;}
.navbar-default {background:transparent;border:0;margin:5px 0 0px 30px}
.ms-core-navigation {font-family: 'ralewayregular';}
ul.dynamic {border:0}
#topnavbar .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {background:none;padding-right:0} /* freccia menu secondario */

/* hide Home Link in Top Navigation */
.ms-core-listMenu-horizontalBox li.static > a{display: none !important;}
.ms-core-listMenu-horizontalBox li.static > ul a{display: block !important;}

.ms-signInLink {display:none !important}

#mainbody {
background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 1%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(1%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 1%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 1%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 1%,rgba(255,255,255,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 1%,rgba(255,255,255,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6ffffff',GradientType=0 ); /* IE6-9 */
}

#footer .container {padding:20px 20px 10px 20px}

/* title */
h1, .ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {color:#f47c20}
/* link */
a, .ms-link:visited, a:visited,
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link,
.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, a.ms-tv-item:hover, a.ms-tv-header:hover
{color:#f47c20}
a:hover {text-decoration:none}
/* current menu */
#sideNavBox .ms-core-listMenu-item,
#sideNavBox .ms-core-listMenu-item:link {display:block;padding:20px 40px;background:#f9f9f9;border-bottom:1px solid #e9e9e9;
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}
#sideNavBox a.ms-core-listMenu-item:hover {color:#F47C20;background:#f1f1f1;padding-left:50px;
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}
/* secondo livello */
#sideNavBox li.static > ul.static > li.static > .ms-core-listMenu-item {
	padding-left: 75px;background: #fbfbfb /*url('/Style Library/Meta/img/menuitem.png') no-repeat 10px center*/;font-size: 0.9em;
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}
#sideNavBox li.static > ul.static > li.static > .ms-core-listMenu-item:hover {padding-left: 80px;
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}


@media (min-width: 1199px) {
	#topnavbar .nav ul.static > li.dynamic-children > ul.dynamic {top: 49px !important;left: -25px !important;}
	#topnavbar .nav li.static > .menu-item {padding: 15px 11px 0px 22px;}
	#topnavbar li.dynamic > .menu-item {height: 50px;line-height: 50px;padding:0 50px 0 25px;}
	#topnavbar ul.dynamic > li {border:0;border-bottom:1px solid #e4e4e4;background: rgb(249,249,249);
    background: rgba(249, 249, 249, 0.8);/* RGBa with opacity */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCF9F9F9, endColorstr=#CCF9F9F9);/* For IE 5.5 - 7*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCF9F9F9, endColorstr=#CCF9F9F9)";}/* For IE 8*/
}

.shadow {
	-moz-box-shadow: 0px 1px 2px 0px #333333; 
	-webkit-box-shadow: 0px 1px 2px 0px #333333; 
	box-shadow: 0px 1px 2px 0px #333333;
}
.apice {vertical-align:super;font-size: xx-small;}
.nopadding {padding: 0 !important;margin: 0 !important;}
.nooverflow {overflow:hidden}


.language .ico {width:62px;height:21px;display:block;-webkit-transition: background 500ms;-moz-transition: background 500ms;-o-transition: background 500ms;transition: background 500ms;}
.ico-ita {background:url('img/ita.png') no-repeat center; background-size: 58px 20px;}
.ico-ita:hover {background:url('img/ita-hover.png') no-repeat center; background-size: 58px 20px;}
.language .ico2 {width:2px;height:21px;display:block;-webkit-transition: background 500ms;-moz-transition: background 500ms;-o-transition: background 500ms;transition: background 500ms;}
.ico2-sep {background:url('img/sep.png') no-repeat center;}
.language .ico3 {width:55px;height:21px;display:block;-webkit-transition: background 500ms;-moz-transition: background 500ms;-o-transition: background 500ms;transition: background 500ms;}
.ico3-pol {background:url('img/pol.png') no-repeat center;}
.ico3-pol:hover {background:url('img/pol-hover.png') no-repeat center;}


.social .ico {width:21px;height:21px;margin-right:0px;display:block;
-webkit-transition: background 500ms;-moz-transition: background 500ms;-o-transition: background 500ms;transition: background 500ms;}
.ico-facebook {background:url('img/ico-facebook.png') no-repeat center;}
.ico-twitter {background:url('img/ico-twitter.png') no-repeat center;}
.ico-linkedin {background:url('img/ico-linkedin.png') no-repeat center;}
.ico-subscribe {background:url('img/ico-subscribe.png') no-repeat center;}
.ico-facebook:hover {background:url('img/ico-facebook-hover.png') no-repeat center;}
.ico-twitter:hover {background:url('img/ico-twitter-hover.png') no-repeat center;}
.ico-linkedin:hover {background:url('img/ico-linkedin-hover.png') no-repeat center;}
.ico-subscribe:hover {background:url('img/ico-subscribe-hover.png') no-repeat center;}





/* Home Page */
.boxhp {height:340px;padding-top: 17px;padding-bottom: 15px;position:relative;}
.boxlogos {height:80px;padding-top: 15px;padding-bottom: 15px;position:relative;}
.boxhpproject {height:465px;padding-top: 0px;padding-bottom: 15px;position:relative; margin-right: -10px; margin-left: -10px; padding-right: 10px; padding-left: 10px;}
.boxhpproject_Advisory a {color:#da0017}
.boxhpproject_Advisory a:hover {color:#e02931; opacity: 0.8}
.boxhpproject_Academy a {color:#083481}
.boxhpproject_Academy a:hover {color:#083481; opacity: 0.8}
.boxhpproject_Investment a {color:#188B2D}
.boxhpproject_Investment a:hover {color:#188B2D; opacity: 0.8}
.bg-grey {background:#f1f1f1}
.bg-grey2 {background:#e0e0e0}
.bg-grey3 {background:#7f8183}
.bg-grey4 {background:#f9f9f9}
.bg-grey5 {background:#bfc0c1}
.bg-grey6 {background:#292f33}								



.bg-boxadvisory {background:url(/publishingimages/home/bg-advisory.jpg);background-size:cover;background-position:center center;}
.bg-boxacademy {background:url(/publishingimages/home/bg-academy.jpg);background-size:cover;background-position:center center;}
.bg-boxinvestment {background:url(/publishingimages/home/bg-investment.jpg);background-size:cover;background-position:center center;}
.bg-blue {background:#567784}
.bg-rosa {background:#fff5ee}
.bg-red  {background: rgb(253,29,29);background: radial-gradient(circle, rgba(253,29,29,0.04449112408635325) 0%, rgba(253,29,29,0.05) 100%); }
.bg-red2 {background: rgb(253,29,29);background: linear-gradient(0deg, rgba(253,29,29,0.04449112408635325) 0%, rgba(253,29,29,0.2657796394925157) 100%);}
.bg-ciano{background: rgb(29,74,253);background: radial-gradient(circle, rgba(29,74,253,0.04449112408635325) 0%, rgba(29,51,253,0.05) 100%);}          
.bg-green{ background: rgb(55,139,54);background: radial-gradient(circle, rgba(55,139,54,0.05289448543089115) 0%, rgba(55,139,54,0.04729224453453251) 100%);}                
.bg-box1 {background:url(/publishingimages/home/bg-box1.jpg);background-size:cover;background-position:center center;height:200px !important;}
.bg-box2 {background:url(/publishingimages/home/bg-box2.jpg);background-size:cover;background-position:center center;}
.bg-box3 {background:url(/publishingimages/home/bg-box3.jpg);background-size:cover;background-position:center center;}
.bg-box4 {background:url(/publishingimages/home/bg-box4.jpg);background-size:cover;background-position:center center;}
.bg-box5 {background:url(/publishingimages/home/bg-box5.jpg);background-size:cover;background-position:center center;}
.bg-box6 {background:url(/publishingimages/home/bg-box6.jpg);background-size:cover;background-position:center center;}
.bg-box7 {background:url("/PublishingImages/home/bg-box7.jpg");background-size:cover;background-position:center center;}
.bg-box8 {background:url("/PublishingImages/home/bg-box8.jpg");background-size:cover;background-position:center center;}
.bg-box-news {background:url("/PublishingImages/home/bg-box-news.jpg");background-size:contain;background-position:center center;}
.bg-box-pressreleases {background:url("/PublishingImages/home/bg-box-pressreleases.jpg");background-size:cover;background-position:center center;}
.bg-box-products {background:url("/PublishingImages/home/bg-box-products.jpg");background-size:cover;background-position:center center;}
.readmore {padding-bottom:10px;}
.readmore:hover {background:url('img/readmore.png') no-repeat bottom center;color:#36545c;}
.readmoreHP {position: absolute;bottom: 30px;padding-bottom:10px;color:#36545c !important}
.readmoreHP:hover {background:url('img/readmore.png') no-repeat bottom center;color:#36545c;}

.bg-box-news h2 {position:absolute;top:160px;color:#fff;}
.bg-box-pressreleases h2, .bg-box-products h2, .bg-box-pressreleases ol#HPpagination, .bg-box-products ol#HPpagination   {position:absolute;top:160px;color:#f47c20;}
.boxhpproject_h2 {min-height:8.5rem;font-size: 20px;}

ul#HPNews, ul#HPPressReleases, ul#HPProducts,
ul#News, ul#PressReleases, ul#FeaturedProjects {list-style-type:none;padding-left:0;margin-bottom:0;}

#HPNews li {position:relative;top:185px;}
#HPPressReleases li, #HPProducts li {position:relative;top:185px;}

#HPNews h3, #HPNews p, #HPNews a {color:#fff;margin-bottom:0;}
#HPPressReleases h3, #HPProducts h3, #HPPressReleases p, #HPProducts p, #HPPressReleases a, #HPProducts a {margin:0;color:#36545c;}
#HPPressReleases .readmore, #HPProducts .readmore {font-weight:bold;}

.pull-left {float: left !important; margin-right: 4px; padding-right: 4px;}


/* pages */
.pagelogo {/*background:url('/PublishingImages/loghi/logo-meta-group.png') no-repeat center center;*/height:51px}
.pagelogo2 {background:url('/PublishingImages/loghi/logo-meta-group.png') no-repeat center center;height:150px}
.pagelogo3 {background:url('/PublishingImages/loghi/logo-meta-group.png') no-repeat center center;height:135px}
.pagelogo_news {/*background:url('/PublishingImages/loghi/logo-meta-group.png') no-repeat center center;*/height:0px}


/* Product Page */
#itemProduct {margin-top:20px;}
#itemProduct h1, #itemProduct h2, #itemProduct h3, #itemProduct h4 {margin:0;font-size: 1.8em;}
#itemProduct ul {padding-left:20px;}
#itemProduct label {font-weight:bold;}

/* sharepoint RTF editor custom styles */
.ms-rteStyle-Button {-ms-name:"Read More button"; padding:10px 15px;background:#dedede;
/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 2px;
  /* Firefox 1-3.6 */
  -moz-border-radius: 2px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 2px; 
}

.hover-col {background:transparent;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.hover-col:hover {background:#f5f5f5;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

/* overwrite */
.ms-core-suiteLink-a, .ms-core-suiteLink-a:visited, a.ms-core-suiteLink-disabled {color:#fff !important;}
.ms-welcome-root > a.ms-core-menu-root, .ms-signInLink {color:#666 !important;}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header
{font-family: 'ralewayregular';}
.ms-rtestate-field {word-wrap: normal;}

.dl-horizontal dt {text-align:left;}

/* Content Search WP */
.cbs-picture3LinesContainer h2 {margin:inherit;}
.cbs-noImageContainer {background:transparent;}

/* accordion */
.ui-accordion .ui-accordion-header {background: #f9f9f9;}
.ui-accordion .ui-accordion-content {padding: 1em 0;}
.ui-accordion .ui-accordion-icons {padding-left: 1em;}

/* news page layout */
h2[data-name="Page Field: Comments"] {color: #36545c;font-weight: normal;font-size: 1.6em;margin:0 0 10px;}
/*div[data-name="Page Field: Article Date"] {text-align:right;}*/
#newsItem {margin-bottom:20px;padding: 20px 0;}

.noListType {padding:0;}

/* pagination */
ol#pagination{overflow:hidden;text-align: center;}
ol#pagination li{display:inline-block;list-style:none;cursor:pointer;margin:0 0 0 .5em;}
ol#pagination li.current{color:#f00;font-weight:bold;}

ol#HPpagination {overflow:hidden;text-align: right;position:absolute;top:160px;right:20px;color:#fff;font-size: 2em}
ol#HPpagination li{display:inline-block;list-style:none;cursor:pointer;margin:4px 0 0 .5em;}
ol#HPpagination li.current{color:#f00;font-weight:bold;}

/* videoplayerpage */
#idVideoSetOwnerContainer {display:none;}


/* highlight */
@-webkit-keyframes flashAnimate { 
    0%, 100% {opacity: 1;} 
    25% {opacity: 0.8;} 
} 
@keyframes flashAnimate { 
    0%, 100% {opacity: 1;} 
    25% {opacity: 0.8;} 
} 
.flashAnimate { 
    -webkit-animation-name: flashAnimate; 
    animation-name: flashAnimate;
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}

.ms-srch-hover-outerContainer {display:none !important}


.btn-sm, .btn-xs {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1;
    border-radius: 3px;

}
.btn-info {
    color: #ffffff;
    background-color: #f47d20;
    border-color: #f47d20;
}

.cookie_alertbox {
	display: none;
}

/*.mc-modal {
	height: 638px !important;
}

/*.mc-layout__modalContent {
	height: 638px !important;
	max-height: none !important;
}

@media only screen and (min-width: 768px){
.mc-layout__modalContent {
 	max-height: 638px !important;
} 
} */

@media only screen and (min-width: 0px) and (max-width: 600px) {
    th {
        display:inline-block;
        width:100%;       
    }
}

.center {
	text-align:center;
}

.ms-siteicon-img {
    display: block;
    max-width: 142px !important;
    max-height: 50px !important;
    margin-top: 17px !important;
}   


